color: null
fieldLayouts:
  abd9a412-f9e5-4003-93a2-687199a69027:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2025-03-19T09:36:10+00:00'
            disabled: false
            elementCondition: null
            id: null
            includeInCards: false
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            providesThumbs: false
            readonly: false
            required: true
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: c7e73e73-a9df-44a8-acc8-acf1d4e0d7f2
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-19T10:10:55+00:00'
            elementCondition: null
            fieldUid: cb7c2153-ad75-40c8-977d-6f6b7824ac98 # Banner Image
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 726fff9a-9224-4788-bce9-ed57b5869803
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-19T09:39:40+00:00'
            elementCondition: null
            fieldUid: 9adbe444-ce44-409e-a62e-d6cf18a4ba99 # Content
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: ba327d1c-5f6b-4eff-879c-f67944e13c7a
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-24T10:10:12+00:00'
            elementCondition: null
            fieldUid: 9a4f12aa-a533-40b4-8549-c00a136873a5 # Page Sub Title
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 96b3804b-79b2-4f0e-b920-fbdb3c0ef7fd
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-04-03T08:12:12+00:00'
            elementCondition: null
            fieldUid: 96108e74-121c-479f-ab40-af08d7780c48 # Related Solutions
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 1485da45-8bbe-457a-8e70-62f193e60e89
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 22aecc84-93d3-41c1-b2b1-4cb4374c5b07
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-04-14T12:52:40+00:00'
            elementCondition: null
            fieldUid: 561fa9f8-b915-47a9-89c9-3804b94ba63a # SEO
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: de8baaf0-fc55-4228-8ce2-d4d680ddd5cb
            userCondition: null
            warning: null
            width: 100
        name: SEO
        uid: 7c4a5578-9271-404a-a41e-221ecd5ec363
        userCondition: null
handle: solution
hasTitleField: true
icon: null
name: Solution
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
